/** Define general colors */
body.black {
    background: #333;
    color: white;
}

body.black h1,body.black h2{
    color:yellow;
    border-bottom: solid 1px red;
}

/** Block styles */
body.black div#wrapper {
    background: black;
    border: solid 2px gray;
}

body.black div#menu-top
, body.black div#footer .padding
, body.black div#banner
, body.black .moduletable_menu h3
, body.black .moduletable h3{
    color: white;
    background-color: #555;
}

body.black div#menu-top a {
    color: white;
}

body.black .moduletable_menu
, body.black .moduletable {
    border: solid 1px #555;
}

body.black div#footer a {
    color: white;
}

body.black div.componentheading {
    color: gray;
    font-weight: bold;
}

body.black a {
    color: yellow;
}

body.black a.readon {
    font-weight: bold;
}

body.black a.readon:hover {
    color: black;
    background: yellow;
}

body.black .menu a {
    color: yellow;
}

body.black .button {
	border: solid 1px #555;
	background: yellow;
	color: black;
}

#system-message dt { font-weight: normal; }
#system-message dd { margin: 0;  font-weight: bold; text-indent: 0px;background:none;padding:0; border:none;}
#system-message dd ul { color: #000; margin-bottom: 10px; list-style: none; padding: 0px; border-top: 0px solid yellow; border-bottom: 0px solid yellow;}

/* System Standard Messages */
#system-message dt.message, #system-message dd.message h2 { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: none}
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: yellow; background: gray ; border-top: 3px solid yellow; border-bottom: 3px solid yellow;margin:0}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: yellow; background: gray; border-top: 3px solid yellow; border-bottom: 3px solid yellow;}


#latest{padding-right:5px;
}
body.black .latestheader{

height:26px;
vertical-align:bottom;
line-height:26px;
text-align:left;
color:white;
padding-left:20px;
color:#ffff00;
}

body.black .latestdate{

text-align:left;
padding-left:20px;
}

body.black .latesttext{

text-align:left;
padding:20px;
padding-top:0px;
padding-bottom:0px;

}

body.black .latestreadmore{

text-align:left;
padding-left:20px;
padding-bottom:10px;


}

body.black .latestclose{

height:26px;
vertical-align:bottom;
line-height:26px;
}

body.black a.LINKbox:visited{
color:#ffff00;
}
body.black a.LINKbox:hover{
color:#ffff00;
}
body.black a.LINKbox:link{
color:#ffff00;
}

body.black a.pathway{
color:#ffff00;
text-decoration:none;
}



body.black #footer{
 width: 960px;
 margin-left: 6px;

color:#fff;
border-top: 1px solid #42564b;
text-decoration:none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
height: 70px;
padding-top: 12px;
vertical-align: top;


}





body.black #footer ul	{

	list-style-type:none;
	border: 0;
	display: inline;

	}

body.black #footer li	{
	display: inline;
	margin: 0;
	padding: 0;
	padding-right:10px;
	padding-top:12px;
	
	}
body.black #footer a:link,  body.black #footer a:visited,  body.black #footer a:active {

	/* width: 130px; */
	margin: 0;
	border: 0;
	text-align: left;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 5px;
	color:#ffffff;
	font-size: 11px;
	list-style-type:none;

	}
	
body.black #menu-footer a:hover {
	display: block;
	color: #ffffff;
		}


body.black #footer #img {
float: right;
background: url(../images/collegio-carlo-alberto2.gif) no-repeat right;
width: 250px;
text-align: right;
height: 36px;
padding-top: 3px;
font-size: 8pt;
color:#42564b;
padding-right: 145px;
margin-top: 14px;
color: #FFFFFF;

}

body.black #footer #img2 {

float: left;
background: url(../images/compagnia_san_paolo.gif) no-repeat left;
width: 340px;
text-align: left;
height: 36px;
padding-top: 3px;
font-size: 8pt;
color:#fff;
padding-left: 115px;
margin-top: 14px;
}


body.black #footer .img {
border: 0px solid red;
float: right;
width: 140px;
text-align: left;
height: 36px;
padding-top: 11px;

}

body.black .sitemap a:link{
color:#fff;
text-decoration:none;

}

body.black .sitemap a:visited{
color:#fff;
text-decoration:none;

}

body.black .sitemap a:hover{
color:#fff;
text-decoration:underline;


}

body.black .sitemap ul {
	display		: block;
	list-style	: none;
	margin		: 0;
	padding		: 0;
       
       

       
}
body.black .sitemap ul li {
	margin		: 0px;
	padding		: 0px;
	
	background	: transparent;
        color:#fff;

}
body.black .sitemap a img {
	border		: none;
        color:#fff;
}
body.black .sitemap ul.level_0 ul {
	list-style	: inside square;
	padding		: 4px;
        color:#fff;
width:600px;
}
body.black .sitemap ul.level_1 li {
	padding		: 0 0 0 0px;
        
        color:#fff;
}
body.black .sitemap li.active a {
	font-style	: italic;
        color:#fff;
}


/* stili campo ricerca */

